### Method

# Gimp Brush get_angle

since: 2.4

#### Declaration [src]

    gboolean
    gimp_brush_get_angle (
      GimpBrush* brush,
      gdouble* angle
    )

#### Description [src]

Gets the rotation angle of a generated brush.

Gets the angle of rotation for a generated brush. Returns an error when called for a non-parametric brush.

Available since: 2.4

#### Parameters

`angle`

  Type: `gdouble*`

  The rotation angle of the brush in degree.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

TRUE on success.